p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000 }
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000 }
A:link { text-decoration: underline;  font-weight: bold; color: #C70000}
A:visited { text-decoration: underline;  font-weight: bold; color: #C70000}
A:hover  { text-decoration: none;  font-weight: bold; color: #FFFFFF; background-color: #C70000} 
.blackline {  background-color: #000000; padding-top: 2px; clip:  rect(   )}
.redline { background-color: #CC0000; padding-top: 2px; clip: rect( ) }
.smallprint-c {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-align: center; padding-top: 5px; padding-bottom: 5px; font-weight: bold}
.smallprint-c A:link { text-decoration: none;  font-weight: bold; color: #000000}
.smallprint-c A:visited { text-decoration: none;  font-weight: bold; color: #000000}
.smallprint-c A:hover  { text-decoration: underline;  font-weight: bold; color: #FFFFFF} .topsub {  margin-top: 10px; margin-right: 1px; margin-bottom: 5px; margin-left: 10px}
.spacing {  padding-top: 6px; padding-right: 2px; padding-bottom: 6px; padding-left: 10px}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bolder; color: #CC0000}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #000000}
.smallprint-box { padding-top: 5px; padding-bottom: 5px; padding-right: 5px; padding-left: 5px; border: 1px #000000 solid; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px}
.smallprint-l { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-align: justify; padding-top: 5px; padding-bottom: 5px; font-weight: normal; font-style: italic}
.distribName {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: left; vertical-align: middle; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 4px}
.distribContact { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: left; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}
.distribContact2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: left}
.distribContact A:link { text-decoration: none;  font-weight: bold; color: #FFFFFF}
.distribContact A:visited { text-decoration: none;  font-weight: bold; color: #FFFFFF}
.distribContact A:hover { text-decoration: underline;  font-weight: bold; color: #FFFFFF}
.distribweb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: left; vertical-align: top; padding-top: 2px; padding-right: 0px; padding-bottom: 0px; padding-left: 4px}
.distribweb A:link { text-decoration: none;  font-weight: bold; color: #FFFFFF}
.distribweb A:visited { text-decoration: none;  font-weight: bold; color: #FFFFFF}
.distribweb A:hover { text-decoration: underline;  font-weight: bold; color: #FFFFFF}
.distbg {  background-image: url(distributors/cardback.gif); background-repeat: no-repeat}
select.bk {font-size: 10px;}
input.red {background-color: #CC0000; font-weight: bold; font-size: 10px; color: white;}
input {font-size: 10px;}
option.red {background-color: #CC0000; font-weight: bold; font-size: 11px; color: white;}.option {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
.tablehead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: left; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px }
select.red { font-size: 10px; ; font-weight: bold}
.spec-chart { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000 }
.warranty { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #C70000;}
.warranty A:link { text-decoration: underline;  font-weight: bold; color: #C70000}
.warranty A:visited { text-decoration: underline;  font-weight: bold; color: #C70000}
.warranty A:hover  { text-decoration: none;  font-weight: bold; color: #FFFFFF; background-color: #C70000}
.white {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.white a, .white a:visited {
	color: #FFFFFF;
}

.white a:hover; .white a:visited {
	color: #C70000;
}
.icon { margin-bottom: 2px;}
.smallprint {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 9px}

.datatable {
	border: 1px solid #CC0000;
	border-collapse: collapse;
	font-size: 10px;
}
.datatable .tablehead {
	border-left: 1px solid #FFFFFF;
	border-collapse: collapse;
	}
.datatable .tablehead2 {
  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: left; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; background-color: #CC0000; width: 150px; }

.datatable .tablecells {
	border: 1px solid #CC0000;
	border-collapse: collapse;
	padding: 2px;
	}
.datatable .smallprint {
	border: 1px solid #CC0000;
	border-collapse: collapse;
	padding: 2px;
	font-size: 9px;
	}
.redbg {
	background-color: #CC0000;
	color: #fff;
}
.graybg {
	background-color: #E6E6E7;
}
.right-text {
	text-align: right;
}	